folder: K27yLKAXwiIQTzfW
name: Instinct du chasseur
type: ability
_id: o4BM9mnMlitIKW5b
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les personnages portent leurs coups en se fiant à l’instinct de leur
    Totem : ils bénéficient d’un Bonus de 1D sur leurs jets d’attaque durant
    tout le combat où au moins deux d’entre eux combattent le même
    adversaire.</p>
  type: group
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496864
  modifiedTime: 1785775496864
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!o4BM9mnMlitIKW5b'

